uuid:
  -
    value: 863c2ceb-bb51-4ac6-86d5-de32b25ee4fe
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:44:54+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '81'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: c84bf03f-9d44-4930-acdb-62014088a14c
  -
    target_type: media
    target_uuid: 228db18b-1492-46b1-80ce-b27ab3575d10
  -
    target_type: media
    target_uuid: aead20e6-c5a8-4e24-8eea-b99181fe173a
  -
    target_type: media
    target_uuid: f17d227e-6037-4488-aaa9-e6fab47b8f78
  -
    target_type: media
    target_uuid: 5c241f44-3bbf-4638-881e-726004195625
  -
    target_type: media
    target_uuid: 9a197c49-95dc-4fd1-a67e-e676aa9dc2c7
  -
    target_type: media
    target_uuid: aa9a8d8d-098d-46ef-88e1-3f4e5346d4be
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.c84bf03f-9d44-4930-acdb-62014088a14c
      - media.image.228db18b-1492-46b1-80ce-b27ab3575d10
      - media.image.aead20e6-c5a8-4e24-8eea-b99181fe173a
      - media.image.f17d227e-6037-4488-aaa9-e6fab47b8f78
      - media.image.5c241f44-3bbf-4638-881e-726004195625
      - media.image.9a197c49-95dc-4fd1-a67e-e676aa9dc2c7
      - media.image.aa9a8d8d-098d-46ef-88e1-3f4e5346d4be
